Subject: Latest XFree86 v4.0 crashing (possible culprit sawmill)

From: root <[email-masked]>
Date: Thu, 27 Apr 2000 23:37:25 -0400

I want to say that this wasn't introduced with the rpms released the
other day, but I'm still having the problem with them.  I can't really
pinpoint exactly when I started having this problem (except while
working on my last major project for my graphics class).

Here's the problem:

While switching desktops, X completely dies on me.  It's not
consistently repeatable, but I've had to kill the programs it didn't
pull with it enough times to know that something's wrong.

That's all it's doing.  X dies when I'm switching desktops, either by
dragging the mouse, or by clicking the desktop in the deskguide.

Please tell me I'm crazy and that it isn't really happenning...

Hank

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/